package com.oqpo.api.mapper;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface CommonMapper {
    String selectKeyNo(@Param("numNo") Integer numNo);
    String selectDealNo(@Param("numNo") Integer numNo, @Param("afflAbbr") String afflAbbr);


}
